/*	----------------------------------------------------
	$Id: header.css 2148 2009-05-18 10:48:31Z josh $			
	---------------------------------------------------- */

#kop {
	background: #ffffff;
	width: 100%;
	overflow: hidden;
}

#kop #logo {
	float: left;
}

#kop #logo span,
#kop #logo a,
#kop #logo a img {
	display: block;
}

#kop #logo span {
	margin: 12px 0 0 12px;
	font-size: 1.1em;
	color: #6d7f97;
}

#kop #logo a img {
	margin: 6px 0 13px 12px;
	background: url(/images/logos/overheid-nl.png) 0 0 no-repeat;
	height: 27px;
	width: 185px;
}

#kop #instellingen-layout {
	display: inline;
	float: right;
	margin: 29px 40px 0 0;
}

#kop #instellingen-layout a#laag-contrast {
	display: none;
}

#kop #instellingen-layout a#hoog-contrast {
	display: block;
}

#kop #instellingen-layout a#hoog-contrast,
#kop #instellingen-layout a#laag-contrast {
	float: left;
	margin: 0 0px 0 0;
	padding: 0 20px 0 10px;
	background: url(/images/hyperlinks/pijl-links-zwart-klein.gif) 0px 5px no-repeat;
	font-size: 1.1em;
	text-decoration: none;
	color: #000000;
}

#kop #instellingen-layout a#hoog-contrast:hover,
#kop #instellingen-layout a#laag-contrast:hover {
	background: url(/images/hyperlinks/pijl-links-zwart-kl-zw.gif) 0px 5px no-repeat;
	text-decoration: underline;
}

#kop #instellingen-layout span {
	font-size: 1.1em;
	float: left;
}

#kop #instellingen-layout #tekst-kleiner,
#kop #instellingen-layout #tekst-groter {
	font-size: 11px;
	display: block;
	float: left;
	height: 14px;
	width: 14px;
	border: 1px solid #BDBDBD;
	text-align: center;
	text-decoration: none;
	color: #000000;
}

#kop #instellingen-layout #tekst-kleiner {
	border-right: 0;
	margin-left: 10px;
}

#kop #instellingen-layout a#tekst-kleiner:hover,
#kop #instellingen-layout a#tekst-groter:hover {
	background: #000000;
	color: #ffffff;
}

#kop #instellingen-layout.hidden {
	display: none;
}

#primaire-navigatie { 
	background: #000000; 
	width: 100%; 
	overflow: hidden; 
	border-top: 12px solid #ff8a00; 
}

#primaire-navigatie #hoofd-navigatie { 
	float: left; 
	background-color: #000000; 
}
		
#primaire-navigatie #hoofd-navigatie ul {
	display: inline; 
	list-style-type: none;
}

#primaire-navigatie #hoofd-navigatie ul li { 
	float: left;
}

#primaire-navigatie #hoofd-navigatie ul li.actief { 
	background-color: #8c9db1; 
}

#primaire-navigatie #hoofd-navigatie ul li a { 
	float: left; 
	padding: 7px 12px; 
	color: #ffffff; 
	font-size: 1.1em; 
	font-weight: bold;
	text-decoration: none; 
}

#primaire-navigatie #hoofd-navigatie ul li a:hover { 
	background-color: #505960;
}

#primaire-navigatie #hoofd-navigatie ul li.actief a { 
	color: #000000; 
}

#primaire-navigatie #hoofd-navigatie ul li.actief a:hover { 
	background-color: #8c9db1;
}

#primaire-navigatie #service-menu { 
	float: right; 
	padding: 0; 
	background-color: #000000; 
}

#primaire-navigatie #service-menu pre {
	display: none;
}

#primaire-navigatie #service-menu ul {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#primaire-navigatie #service-menu ul li { 
	float: left; 
	margin: 0;
	padding: 0;
}

#primaire-navigatie #service-menu ul li a { 
	float: left;
	margin: 0;
	padding: 7px 12px;
	color: #ffffff; 
	font-size: 1.1em;
	text-decoration: none; 
}

#primaire-navigatie #service-menu ul li.laatste a { 
	padding-right: 20px; 
}

#primaire-navigatie #service-menu ul li a:hover { 
	background-color: #505960; 
}
